// Kubejs scripts relating to pneumaticcraft

ServerEvents.recipes(event => {

	
})

ServerEvents.tags('item', event => {
	
// Remove lapis from upgrade base materials
event.remove('pneumaticcraft:upgrade_components', 'minecraft:lapis_lazuli')

})